<?
$q=mysql_query("SELECT * FROM `news` WHERE `main_time` > '".time()."' ORDER BY `id` DESC LIMIT 1");
if (mysql_num_rows($q)==1 && !$set['web'])
{
$news = mysql_fetch_assoc($q);

echo "<div class='menu_razd'>\n";
echo "<img src='/style/img/009.png' alt='' class='icon'/> <a href='/news/news.php?id=$post[id]'>$news[title]</a>\n";
echo "(".vremja($news['time']).")\n";
echo "</div>\n";
echo output_text(cut_text($news['msg']))."...<br />\n";

}
?>